Subject: Re: bug#10500: 23.3.50; wrong relief display for sliced images

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Dec 2012 11:18:48 +0200

> From: Chong Yidong <[email-masked]>
> Date: Sat, 01 Dec 2012 10:38:10 +0800
> Cc: [email-masked]
> 
> YAMAMOTO Mitsuharu <[email-masked]> writes:
> 
> > You can observe that the image reliefs are displayed unclipped in the
> > following examples for sliced images:
> >
> > I created a patch below for X11 and tried porting it for W32, but I
> > can't test it the latter.
> 
> Thanks, I went ahead and committed your patch to trunk.

It's hard for me to say whether the changes work correctly on
MS-Windows, since there was no image attached to the bug report to
show the correct and the incorrect display.  But at least the changes
compile on Windows and I do see a difference in the way the test case
is displayed before and after the change.

Thanks.